rem Build GLPK DLL with Microsoft Visual Studio Express 2010

rem NOTE: Make sure that HOME variable specifies correct path
set HOME="C:\Program Files (x86)\CodeBlocks\MinGW"

call %HOME%\vcvarsall.bat x64
copy config_VC config.h
%HOME%\bin\nmake.exe /f Makefile_VC_DLL
%HOME%\bin\nmake.exe /f Makefile_VC_DLL check

pause
